User Tools

Site Tools


Sidebar

Announcement

Ahsay Backup Software

Backup Set Types

Supported Storage

Features in OBM / ACB

Features in CBS

Brand and Customize

License

Documentation

Performance Testing

FAQs and Known Issues

Can't Find What You Need?

public:5089_issue:cannot_perform_backup_on_linux_cli_for_backup_set_created_via_the_ahsaycbs_console

ISSUE: Cannot perform backup on Linux CLI for backup set created via the AhsayCBS console

Article ID: 5089
Reviewed: 14/10/2016

Product Version:
AhsayCBS / AhsayOBM: 7.3.2.0 - 7.5.0.0
OS: Linux

Problem Description

For backup set created via the AhsayCBS web console, when attempting to start a backup of any type on Linux CLI (command-line interface), the following error message is received, even when there is no backup job of the same backup set running:

Using APP_HOME : /usr/local/obm
Using SETTING_HOME :
...
Running Backup Set - 'backupset name' ...
log4j:WARN No appenders could be found for logger (org.apache.http.impl.conn.Poo lingClientConnectionManager).
log4j:WARN Please initialize the log4j system properly.
log4j:WARN See http://logging.apache.org/log4j/1.2/faq.html#noconfig for more in fo.
[YYYY/MM/DD hh:mm:ss] start,"Start [ Linux platforms (hostname), AhsayOBM v7.5.0.0 ]",0,0,0,,

[YYYY/MM/DD hh:mm:ss] sIpcContent == NULL
[YYYY/MM/DD hh:mm:ss] Another backup job is still running. Backup skipped.
[YYYY/MM/DD hh:mm:ss] end,BS_STILL_RUNNING,0,0,0,,

Note:
This issue will not affect backup set created via the AhsayOBM user interface on Linux GUI. Also, note that the warning messages "WARN Please initialize the log4j system properly" can be safely ignored. The data integrity check are not affected by the warning (Details).

Cause

This is a known issue with AhsayOBM 7.3.2.0 - 7.5.0.0, the encryption setting of a backup set is incorrectly configured.

Resolution

To resolve the issue, for Linux with GUI, login to the AhsayOBM user interface to re-configure the encryption setting of the affected backup set.

For Linux without GUI, patch the AhsayOBM application to version 7.7.0.0 or above. The instructions can be found by Clicking Here.

Execute the RunConfigurator.sh script in the AhsayOBM installation bin directory afterward, to configure the encryption setting for the affected backup set. Refer to the AhsayOBM Linux CLI Quick Start Guide for more details.

Keywords

another, backup, job, running, linux, encrypt, encryption, encrypting

public/5089_issue/cannot_perform_backup_on_linux_cli_for_backup_set_created_via_the_ahsaycbs_console.txt · Last modified: 2017/12/29 16:17 by edward.chan